--0015175cda3e499e5a04aea39291
Content-Type: text/plain; charset=ISO-8859-1

How do I get those libraries? I tried installing sqlite3, as you can see,
but failed.

On Wed, Oct 5, 2011 at 5:20 PM, brettg <brettg / hq.newdream.net> wrote:

> On 10/05/2011 02:02 PM, Ruby Student wrote:
>
>> les will remain installed i
>>
>
> It appears that sqlite3-devel libraries are not installed on your system.
>
>


-- 
Ruby Student

--0015175cda3e499e5a04aea39291--